/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

* { margin: 0; padding: 0;}

html {
	font-size: 100%; 
	overflow-y: scroll; 
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
}

body { margin: 0; font-size: 13px; line-height: 1.231; text-rendering: optimizeLegibility;}

body, button, input, select, textarea { font-family: Verdana, sans-serif; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: rgba(16, 67, 119, 0.9); color: #fff; text-shadow: none; }
::selection { background: rgba(16, 67, 119, 0.9); color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a {
	text-decoration: none;
	color: #104377;
}

a:focus { outline: thin dotted; }

a:hover {
	color: #175da5;
	-moz-transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

/*@font-face {
	font-family: 'Myriad Pro';
	src: url('../font/myriadpro-regular.eot?') format('eot'),
		url('../font/myriadpro-regular.woff') format('woff'),
		url('../font/myriadpro-regular.ttf') format('truetype'),
		url('../font/mmyriadpro-regular.svg#MyriadPro-Regular') format('svg');
		 eot is IE, woff is modern browswers, ttf is non-ie, svg is scalable vector graphics for browsers that support it 
	font-weight: normal;
	font-style: normal;
}*/

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { 
	display: block; 
	height: 5px; 
	border: 0; 
	border-top: 1px	solid #eee; 
	margin: 20px 0; 
	padding: 0; 
	position:  relative;
}

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

/* ul, ol {  } */
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
ul, ol {list-style: none; list-style-image: none; margin: 0; padding: 0;}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; display: inline-block;}
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Derek Padula at http://derekpadula.com;
   ========================================================================== */

/* if you want to do ie specific coding, use the format from the head of your pages, such as .ie6 div.foo { color: #ff8000; }. That way, you can target specific browsers without having to use separate style sheets. */


/*** Theme and Layout Global ***/
body {
	/*background-color: #222;	 helps display errors in layout. If you see black, you're in trouble */
	background-color: #fff;
}

html, body {
	height: 100%;
}

p {
	margin-top: 20px;
	line-height: 16px;
}

h1 {
	color: #fff;
}

h3 {
	margin-top: 15px;
}

#landing_wrapper {
	background: #fff;
	background: url("../img/landing/over-9000/background-book-cover.jpg") -414px 0 no-repeat;
	background-position: center top;
    background-repeat: no-repeat;
    height: 667px;
    margin: 0;
    position: relative;
    width: 100%;
}

#landing_wrapper_timer {
	background: #fff;
	background: url("../img/landing/over-9000/bg-banner-blue-original-clean.jpg") -414px 0 no-repeat;
	background-position: center top;
    background-repeat: no-repeat;
    height: 667px;
    margin: 0;
    position: relative;
    width: 100%;
}

#landing_content {	
	width: 960px;	
	margin: 0 auto;
	min-height: 100%;
	overflow: auto;
}

#header {
	width: 960px;
	height: 150px;
}

/*#logo {
	width: 260px;
	height: 100px;
	margin: 0 auto;
	background: #222;
	background: url("../images/landing/over-9000/dao-of-dragon-ball-logo-centered.png");
}*/

#logo-landing {
	width: 260px;
	height: 100px;
	margin: 0 auto;
	/*background: #222;
	background: url("../images/landing/over-9000/dao-of-dragon-ball-logo-centered.png");*/
}

.counter_headline {
	font-size: 36px;
	color: #f5f5f5;
}

.nappa {
	margin-bottom: 20px;
}

#over_9000_counter {
	width: 960px;
	height: 200px;
	background-color: green;
}

/* countdown font-family */
.coconut .center {font-family: Open Sans Condensed;}

#progress-bar {margin-top: 100px; background:#999;}


#time_remaining {
	width: 960px;
	height: 200px;
	background-color: #f5f5f5;
}

#action_row {
	width: 960px;
	height: 250px;
	float: left;
}

.action_row_column {
	width: 480px;
	height: 250px;
	float: left;
}

/********* Newsletter SignUp ***********/
#newsletter_signup_header {
	margin-bottom: 0px;
	font-size: 18px;
}

#newsletter_landing {
	float: left;
	width: 370px;
	margin-top: 10px;
}

#mc_embed_signup {
	background: #fff; 
	clear: left; 
	border: 1px solid #CED1DA;
}

#mc_embed_signup form {
	padding: 10px 0 0px 10px !important;
}



#mc_embed_signup input {
	border: 1px solid #AFCDD8;
}

#mc_embed_signup input.email {
	color: #444;	
	background: #f5f5f5;
	width: 345px !important;
}

#mc_embed_signup .button {
    background-color: #8FB5C1;
    border: 0 none;
    border-radius: 0;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
	border-radius: 0 !important;
}


/********* COUNTER ***********/
#circular-countdown {
	margin-left: 280px;
}

.coconut {
	cursor: default;
}
.coconut-fix {
	position:relative;
	margin-bottom: 20px;
}

.coconut-separator {
	height:67px;
	border-bottom:5px solid #bab3a7;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.coconut-separator-between {
	height:67px;
	border-bottom:5px solid #bab3a7;
	float:left;
	width:10px;
	margin:0px 2px;
}

.coconut.small .coconut-name, .coconut.big .coconut-name {
	position:absolute;
	top:76px;
	text-align:center;
	width:100%;
}

.coconut.big .coconut-name {
	top:132px;
}

.coconut.big {
	float:left;
	position:relative;
	width:128px;
	height:128px;
}

.coconut.small {
	float:left;
	position:relative;
	width:72px;
	height:72px;
	margin-top:28px;
	margin-right:0px;
}

#headline {
	float: left;
	width: 380px;
	height: 380px;
	background: url("../img/landing/over-9000/landing-page-headline-copy.png") no-repeat;
	display: block;
}

.launch_date {
	font-size: 27px;
    margin-top: 454px;
    color: #212121;
}

#twitter_pay {
	float: left;
	width: 404px;
	height: 75px;
	background: url("../img/landing/over-9000/pay-with-a-tweet-button.png") no-repeat;
	display: block;
	/*position: relative;
	top: 415px;*/
}

#twitter_pay:hover {
	background-position: 0 -75px;
}

#twitter_pay_message {
	bottom: 15px;
    float: left;
    font-size: 12px;
    margin-top: 10px;
}

#headline_image {
	float: left;
	width: 267px;
	height: 400px;
	/*background: url("../img/landing/over-9000/its-over-9000-when-worlds-collide-cover.png");
	margin-left: 93px;*/
}

.box_pay_with_tweet {
	margin-bottom: -80px;
    margin-top: 50px;
}

.box_newsletter {
	margin-top: 145px;
	margin-bottom: -100px;
}

#buy_row_header {
	margin-bottom: 15px;
}

#buy_row {
	width: 960px;
	float: left;
	margin: 110px 0 20px 0;
}

.buy_row_item {
	width: 100px;
	height: 50px;
	float: left;
	margin-right: 20px;
	border: 1px solid #212121;
}

.last_buy_row_item {
	width: 100px;
	margin-right: 0;
}

/*.buy_row_item a:hover {
	text-decoration: underline;
}*/

.box {
	float: left;
	width: 480px;
	height: 100%;
}

#video {
	float: left;
	width: 460px;
	height: 275px;
	background-color: #222;
	margin-top: 20px;
}

.box_features {
	height: 330px;
}

.box_author {
	height: 330px;
	width: 468px;
	margin-right: 20px;
}

#derek_padula_author_dbz_over_9000 {
	float: left;
	width: 140px;
	height: 129px;
	background: url("../img/landing/over-9000/derek-padula-author-dbz-over-9000.jpg");
	margin: 20px 20px 20px 0;
}

.box_reviews {
	padding-left: 0;
	width: 468px;
}

.review_item {
	margin: 10px 0 40px;
}

.review_source {
	float: right;
	margin: 10px;
}

#footer {
	width: 960px;
	height: 100px;
	display: block;
}

#social_media {
	margin: 0px 0 0 285px;
	display: inline-block;
}

#social_media_links {
	float: left;
}

#social_media_links li {
	float: left;

}

.facebook_like {
	float: left;
	width: 180px;
	height: 30px;
	margin: 10px 0 0 0;
}

.facebook_like_iframe {
	border: none; 
	overflow: hidden; 
	width: 178px; 
	height: 30px;
}

.twitter_tweet {
	float: left;
	width: 160px;
	height: 60px;
	margin: 10px 0 0 -20px;
}

.google_plus {
	float: left;
	width: 40px;
	height: 30px;
	margin: 10px 0 0 16px;
}

.divider {
    background-color: #EEEEEE;
    display: inline-block;
    height: 5px;
    margin: 20px 0;
    width: 100%;
}

/* tooltip */
#tooltip {
    position: absolute;
    z-index: 9999;
    color: #eee !important;
    font-size: 12px !important;
    width: 200px;    
    background: #394379;
    padding: 10px;
    letter-spacing: 1px;
    font-family: Verdana, sans-serif !important;
    font-weight: normal;
}

#tooltip .tipHeader {
	margin-bottom: 10px;
}
 
#tooltip .tipBody {
    background-color: #394379;
    padding: 5px 5px 5px 15px;
}
 
#tooltip .tipFooter {
    height: 8px;
    background: #394379;
}

/* This code styles the tabs */
#tab_container {
	width: 100%;
	overflow: hidden;
}

#tab_container ul.tabs  {
	list-style-type: none;
	margin: 20px 0 20px 0;
	display: inline-block;
}

#tab_container ul.tabs li {
	padding-left: 0;
	font-size: 18px;
	background: none;
	margin-right: 10px;
}

#tab_container ul.tabs li a {
	float: left;
	padding: 3px 10px 1px;
}

#tab_container ul.tabs li a.active {
	color: #eee;
	background: #394379;
}

#tab_container ul.tabs li a:hover {
	color: #fff;
	background: #3c4b9d;
}

.tabs ul {
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px 0;
	display: block;
}

.tabs ul li {
	padding-left: 0;
}

.tabs li {
    float: left;
	color: #212121;
	border-bottom: 1px solid #212121;
}

.tabs a {
    color: #212121;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}

/*** Chrome and Webkit exlusive styles / hacks and pixel perfect adjustments ***/
@media screen and (-webkit-min-device-pixel-ratio:0) {
     
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; height: 0px;}
.clearfix:after { clear: both; }
.clearfix {
	zoom: 1; 
    font-size: 1px;
    line-height: 0px;
}



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}